dependent_variables:
- header:
    name: Number of data events
  values:
  - errors:
    - asymerror:
        minus: -2.58
        plus: 3.77
      label: Poisson errors
    value: 7.0
  - errors:
    - asymerror:
        minus: -3.27
        plus: 4.42
      label: Poisson errors
    value: 11.0
  - errors:
    - asymerror:
        minus: -0.827
        plus: 2.3
      label: Poisson errors
    value: 1.0
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0.0
- header:
    name: Number of Background Events
  values:
  - errors:
    - label: total uncertainty
      symerror: 2.21
    value: 11.87
  - errors:
    - label: total uncertainty
      symerror: 2.28
    value: 10.78
  - errors:
    - label: total uncertainty
      symerror: 0.947
    value: 1.458
  - errors:
    - label: total uncertainty
      symerror: 0.0203
    value: 0.004
- header:
    name: Number of signal events
  values:
  - errors:
    - label: stat uncertainty
      symerror: 0.0373
    value: 0.4312
  - errors:
    - label: stat uncertainty
      symerror: 0.0865
    value: 2.4868
  - errors:
    - label: stat uncertainty
      symerror: 0.0438
    value: 0.6315
  - value: 0.0
independent_variables:
- header:
    name: $m_{\ell\ell}$
    units: GeV
  values:
  - high: 101
    low: 12
  - high: 301
    low: 101
  - high: 1001
    low: 301
  - high: 1101
    low: 1001
